View Issue Details

IDProjectCategoryView StatusLast Update
0002656SOGoWeb Mailpublic2014-03-20 15:33
Reporterinfrasysteme Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.2.1 
Target Version2.2.2Fixed in Version2.2.2 
Summary0002656: the accented characters are html encoded when you fill out a field with the adresse book panel
Description

Hi,

if you write a new mail and you complete the from field (for example) with the adresse book panel, the accented characters are html encoded with &#...(see attachment).

TagsNo tags attached.

Activities

infrasysteme

infrasysteme

2014-03-12 10:42

reporter  

PrtScr capture_3.jpg (52,266 bytes)   
PrtScr capture_3.jpg (52,266 bytes)   
ludovic

ludovic

2014-03-19 19:53

administrator   ~0006746

Can you reproduce the issue with the latest nightly build?

francis

francis

2014-03-20 15:32

administrator   ~0006750

Fixed.

See https://github.com/inverse-inc/sogo/commit/27ffcf240fa918c29703adeea89f29858574a2db

Issue History

Date Modified Username Field Change
2014-03-12 10:42 infrasysteme New Issue
2014-03-12 10:42 infrasysteme File Added: PrtScr capture_3.jpg
2014-03-13 07:55 ludovic Target Version => 2.2.2
2014-03-19 14:14 francis Assigned To => francis
2014-03-19 14:14 francis Status new => assigned
2014-03-19 19:53 ludovic Note Added: 0006746
2014-03-20 15:33 francis Note Added: 0006750
2014-03-20 15:33 francis Status assigned => resolved
2014-03-20 15:33 francis Fixed in Version => 2.2.2
2014-03-20 15:33 francis Resolution open => fixed